<?php
/*
/*-----------------------------------------------*/
/* KENTOOZ WIDGET FRAMEWORK
/* Website: kentooz.com
/* The Author: Gian Mokhammad Ramadhan 
/* Social network :twitter.com/g14nnakal facebook.com/gianmr
/* Version :1.0
/*-----------------------------------------------*/

// Do not load directly...
if ( ! defined( 'ABSPATH' ) ) { die( 'Direct access forbidden.' ); }

/*******************************************
# Register widget on hook system ~ sidebar
*******************************************/
function ktz_widget_init() {
	// Add facebook widget in kentooz framework
	include_once(ktz_dir . '/includes/widget/facebook_widget.php');
	register_widget('ktz_facebook');
	// Add banner widget in kentooz framework
	include_once(ktz_dir . '/includes/widget/banner_widget.php');
	register_widget('ktz_banner');
	// Add tabbers widget in kentooz framework
	include_once(ktz_dir . '/includes/widget/tabber_widget.php');
	register_widget('ktz_tabs_widget');
	// Add recent widget in kentooz framework
	include_once(ktz_dir . '/includes/widget/recent_posts_widget.php');
	register_widget('ktz_recent_posts');
}